if [ -f /etc/shells ]
then
    sed -i -e '\|^/usr/bin/mksh$|d' /etc/shells
    sed -i -e '\|^/bin/mksh$|d' /etc/shells
fi

if [ -f /etc/shells ]
then
    sed -i -e '\|^/usr/bin/ksh$|d' /etc/shells
    sed -i -e '\|^/bin/ksh$|d' /etc/shells
fi

